<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<sentence><![CDATA[I'm going to look [after] the children while their mother is away.]]></sentence>
		<sentence><![CDATA[I had to look [up] a word I didn't understand in the dictionary.]]></sentence>
		<sentence><![CDATA[We'll look [round] the museums and galleries.]]></sentence>
		<sentence><![CDATA[I look [forward to] meeting your family.]]></sentence>
	</questions>
</exercise>